<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="style/index.css" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<h3>Przykłady formatowania obramowania</h3>
<p>solid</p>
<p>double</p>
<p>dotted</p>
<p>groove</p>
<p>dashed</p>
<p>ridge</p>
<p>inset</p>
<p>outset</p>
</body>
</html>